<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    package="com.example.valorantapp">

    <uses-permission android:name="android.permission.INTERNET"/>

    <application
        android:name=".database.WeaponApplication"
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/Theme.ValorantApp">
        <activity
            android:name=".MainActivity"
            android:exported="true" />
        <activity
            android:name=".SplashScreenActivity"
            android:exported="true"
            android:theme="@style/SplashScreenTheme.NoActionBar">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
    </application>

</manifest>